Harnix

Create conversation

POST
/v2/conversations

Header Parameters

authorization?string|null
origin?string|null

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/v2/conversations" \  -H "Content-Type: application/json" \  -d '{    "agent_id": "2b1e3b65-2c04-4fa2-a2d7-467901e98978"  }'
{  "agent_id": "2b1e3b65-2c04-4fa2-a2d7-467901e98978",  "created_at": "2019-08-24T14:15:22Z",  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "last_message_at": "2019-08-24T14:15:22Z",  "title": "string"}